{
  "style_id": "pearly_comic_mix_illustrious",
  "style_name": "Pearly Comic Mix Illustrious",
  "style": {
    "artist_name": "comic",
    "artistic_style": "western_comics_(style), lineart, vibrant, colorful"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Pearly_comic_mix_illustrious.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Pearly_comic_mix_illustrious",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}